	#directory-temp .ch-item {
			width: 100%;
			border-radius: 50%;
			cursor: default;
			position: relative;
			box-shadow:none;
		}
		#iv-pagination {
		 display: inline-block;
		 padding-left: 0;
		 margin: 20px 0;
		 border-radius: 4px;
		 list-style: none;
		 }
				.entry-content img,
		.home-img
		{
			border-radius: 4px;
			width:100%;
			border: 3px solid rgba(0,0,0,0) !important;
			-webkit-transition: all .5s ease-in-out;
			-moz-transition: all .5s ease-in-out;
			-o-transition: all .5s ease-in-out;
			transition: all .5s ease-in-out;
		}
		#directory-temp	.ch-info {
			position: absolute;
			background: rgba(75,75,75, 0.8);
			width: inherit;
			height: inherit;
			border-radius: 50%;
			opacity: 0;
			-webkit-transition: all 0.4s ease-in-out;
			-moz-transition: all 0.4s ease-in-out;
			-o-transition: all 0.4s ease-in-out;
			-ms-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
			-webkit-transform: scale(0);
			-moz-transform: scale(0);
			-o-transform: scale(0);
			-ms-transform: scale(0);
			transform: scale(0);
			-webkit-backface-visibility: hidden;
			top: 0px;
		}
	 #directory-temp{
	 	text-decoration: none;
	 }
	 #directory-temp .para {
			color: #fff;
			text-transform: uppercase;
			letter-spacing: 2px;
			font-size: 15px;
			margin: 15px 0 0 0;
		}
		#directory-temp	h5 {
			color: #333;
			letter-spacing: 2px;
			font-size: 13px;
			padding: 0;
			font-family: 'Open Sans', Arial, sans-serif;
			text-shadow: none;
			margin: 5px 0 0;
			font-weight: 700;
			text-transform: capitalize;
		}
	    #directory-temp .ch-info h3 a{
			color: #fff;
			margin-left: 15px;
			text-decoration: none;
		}
	 	#directory-temp .ch-info p {
			color: #fff;
			padding: 10px 5px;
			font-style: italic;
			margin: 0 30px;
			font-size: 12px;
			border-top: 1px solid rgba(255,255,255,0.5);
			opacity: 0;
			-webkit-transition: all 1s ease-in-out 0.4s;
			-moz-transition: all 1s ease-in-out 0.4s;
			-o-transition: all 1s ease-in-out 0.4s;
			-ms-transition: all 1s ease-in-out 0.4s;
			transition: all 1s ease-in-out 0.4s;
		}
		#directory-temp .para1{
			font-size: 12px;
			padding: 0;
			font-family: 'Open Sans', Arial, sans-serif;
		}
		#directory-temp .ch-grid {
			margin: 20px 0 0 0;
			padding: 0;
			list-style: none;
			display: block;
			text-align: center;
			width: 100%;
			padding-bottom: 30px;
			background: #fff;
			box-shadow: 0px 2px 1px rgba(0,0,0, .1);
			border-bottom-left-radius: 3px;
			border-bottom-right-radius: 3px;
		}
		#directory-temp .fa{
			color: #555;
		}
		#directory-temp .ch-grid:after,
		#directory-temp .ch-item:before {
			content: '';
		    display: table;
		}

		#directory-temp .ch-grid:after {
			clear: both;
		}

		#directory-temp .ch-grid li {
			width: 150px;
			display: inline-block;
			margin: 20px;
			vertical-align: top;
			margin-bottom: 0;
		}
		#directory-temp .ch-grid li:hover .home-img{
			border: 3px solid #0099fe !important;
			-webkit-transition: all .5s ease-in-out;
			-moz-transition: all .5s ease-in-out;
			-o-transition: all .5s ease-in-out;
			transition: all .5s ease-in-out;

		}
		#directory-temp .ch-grid li:hover h5{
			color: #0099fe;
		}
		#directory-temp .fa-search{
			color: #555;
		}
		#directory-temp .search-username {
			position: relative;
			display: inline-block;
			 width: 250px;
			 float: right;
		}
		@media (max-width: 768px) {
			#directory-temp .search-username {
				float: left;
				width: 100%;
				margin-top: 15px;
			}

		}
		#directory-temp .search{
		   margin: 0 auto 20px;
		  width: 100%;
		   padding:10px 15px;
		   font-size: 16px;
		   outline: none;
		}
		input:focus{
		border: 1px solid #555;
		outline: none;
		}

	 	#directory-temp .submit{
		 position: absolute;
		 right: 10px;
		 background: none;
		 border: none;
		 outline: none;
		 filter:none;
		 top:7px;
		 box-shadow: none;
		 box-sizing:none;
		 float: right;
		 padding: 0;
		}
		#directory-temp .main{
		   margin: 0 auto;
		   text-align: center;
		}
		#directory-temp .dd{
			position:relative;
		}

		#directory-temp .btn-infu{
			margin: 0 auto;
			padding:10px 15px;
			font-size: 16px;
			outline: none;
			box-shadow: none;
			border: 1px solid #ddd;
			border-radius:0;
			background: #fff;
			-moz-appearance: none;
			-moz-appearance: none;
			width:240px;
			float:left;
			padding: 10px 30px 10px 15px;
    		text-align: left;
    		height: 48px
		}
		#directory-temp .arrow-user {
    		width: 20px;
    		height: 40px;
    		float: left;
    		font-size: 15px;
    		position: relative;
    		right: 21px;
    		float: left;
    		top: 2px;
    		background: #fff;
    		padding: 10px 0;
		}
		#directory-temp .arrow-user1{
    		width: 50px;
    		height: 28px;
    		font-size: 15px;
    		position: relative;
    		right: 73px;
    		float: left;
    		top: 10px;
    		background: #fff;
		}
		#directory-temp .btn-infu:hover{
			border: 1px solid #555;
		}
		#directory-temp .dropdown-menu li{
			list-style: none;
			margin-left: 0;
			display: block;
		}
		#directory-temp .dropdown-menu{
			padding: 0;
		}
		#directory-temp a{
			text-decoration:none;
		}
		#directory-temp .underline{
			border-bottom: 1px solid #aaa;
		}
		#directory-temp .page-numbers{
			border: 1px solid #0099fe;
			color: #0099fe;
			padding: 1px 10px;
		}
		#directory-temp .page-numbers:last-child{
			border: 1px solid transparent;
		}
		#directory-temp .current{
			background: #0099fe;
			color:#fff;
		}
		#directory-temp .page-numbers:first-child{
			border: 1px solid transparent;
		}
		#directory-temp .iv-pagination{
			text-align: center;
			margin: 40px auto;
		}
		@media (max-width: 320px){
	#directory-temp .submit{
		left:100px;
		top:40px;
	}
	#directory-temp .arrow-user{
		display: none;
	}
}


.directory-option {
	position: relative;
	background: #fff;
	padding: 15px;
	box-shadow: 0px 0px 3px rgba(0,0,0,.2);
  border-radius: 3px;
}

.directory-option form {
	margin-bottom: 0;
}

.directory-option select {
	max-width: 250px;
}

.directory-option select,
.directory-option input {
	margin-bottom: 0 !important;
}

.sort-by {
	position: relative;
    top: 7px;
    margin-right: 10px;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
}
